Subject: [trill] progressing draft-ietf-trill-irb-13

From: Alia Atlas <[email-masked]>
Date: Fri, 10 Jun 2016 15:19:33 -0400

As is customary, I did my AD review of draft-ietf-trill-irb-13.  I also did
an AD review
of draft-ietf-trill-irb-05.

The draft is in good shape.  Thank you to the authors, shepherd, and
working group for your excellent work.

I have requested IETF Last Call and placed this draft on the IESG telechat
for 6/30.

I do apologize for the delay in processing.  I've been getting quite a few
drafts in to publish, which is exactly the issue I'm delighted to have.

Regards,
Alia